Subject: [bitcoin-dev] request to use service bit 28 for testing

From: Peter Tschipper <[email-masked]>
Date: Sat, 14 Nov 2015 15:27:49 -0800

I'd like to use service bit 28 for testing the block compression
prototype unless anyone has any objections or is using it already.

Thanks.